var msgSkin=msgSkin||{};
msgSkin.F2xAuto_0=function(){
	var s = this;
	F2xMovieClip.call(s);
	s.initUI();
};
F2xExtend(msgSkin.F2xAuto_0,F2xMovieClip);
msgSkin.F2xAuto_0.prototype.initUI=function(){
	var s = this;
	var _d0=Flash2x.b("msgSkin","F2xAuto_5");
	s.a().b(1).c(_d0,{y:9}).b(1).c(_d0,{x:3,y:12,a:0.9,b:0.9});
};
msgSkin.F2xAuto_1=function(){
	var s = this;
	F2xMovieClip.call(s);
	s.initUI();
};
F2xExtend(msgSkin.F2xAuto_1,F2xMovieClip);
msgSkin.F2xAuto_1.prototype.initUI=function(){
	var s = this;
	var _d0=Flash2x.t(0,decodeURI("%E7%A1%AE%E5%AE%9A"),42,"#FFFFFF","Microsoft YaHei",0,0,236,55.45,57.45,"center",false,true,"single",false);
	_d0.name="txt";
	s.txt=_d0;
	var _d1=Flash2x.b("msgSkin","F2xAuto_3");
	s.a().b(1).c(_d0,{x:12.05,y:12.8}).b(1).c(_d0,{x:23.8,y:15.7,a:0.9,b:0.9});
	s.a().b(1).c(_d1).b(1).c(_d1,{x:13,y:4,a:0.9,b:0.9});
};
